<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/tv_category_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/operation_section_border"
        android:paddingBottom="5dp"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:paddingTop="5dp"
        android:text="TextView"
        android:textColor="@color/operation_search_button_color"
        android:textSize="18sp" />

    <jp.agentec.abook.abv.ui.common.view.ABVOperationContentGridView
        android:id="@+id/gv_content_list"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:background="@color/basic_white1"
        android:gravity="center"
        android:horizontalSpacing="10dp"
        android:numColumns="2"
        android:stretchMode="columnWidth"
        android:verticalSpacing="10dp" />
</LinearLayout>